.flex_column.av-1d65f-0e380afa84ff1bf1b1077499b8f2f98b{
width:48.5%;
margin-left:0;
}
#top .flex_column_table.av-equal-height-column-flextable.av-1d65f-0e380afa84ff1bf1b1077499b8f2f98b .av-flex-placeholder{
width:3%;
}

.flex_column.av-6yilv-f6ab4e6be68bbeba4a9cfb1a496f6e9c{
width:48.5%;
margin-left:0;
}
#top .flex_column_table.av-equal-height-column-flextable.av-6yilv-f6ab4e6be68bbeba4a9cfb1a496f6e9c .av-flex-placeholder{
width:3%;
}

